@font-face {
  font-family: "ebgaramond";
  src:
    url("../fonts/2372EBGaramond.woff2") format("woff2"),
    url("../fonts/2372EBGaramond.woff") format("woff");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
.ebgaramond {
  font-family: "ebgaramond" !important;
}

@font-face {
  font-family: "gloriousity-two";
  src:
    url("../fonts/2429Gloriousity-Two.woff2") format("woff2"),
    url("../fonts/2429Gloriousity-Two.woff") format("woff");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
.gloriousity-two {
  font-family: "gloriousity-two" !important;
}

@font-face {
  font-family: "greatvibes-regular";
  src:
    url("../fonts/7255GreatVibes-Regular.woff2") format("woff2"),
    url("../fonts/7255GreatVibes-Regular.woff") format("woff");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
.greatvibes-regular {
  font-family: "greatvibes-regular" !important;
}

@font-face {
  font-family: "histeagin";
  src:
    url("../fonts/2325histeagin.woff2") format("woff2"),
    url("../fonts/2325histeagin.woff") format("woff");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
.histeagin {
  font-family: "histeagin" !important;
}

@font-face {
  font-family: "iskry-regular";
  src:
    url("../fonts/5362Iskry-Regular.woff2") format("woff2"),
    url("../fonts/5362Iskry-Regular.woff") format("woff");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
.iskry-regular {
  font-family: "iskry-regular" !important;
}

@font-face {
  font-family: "editor-light";
  src:
    url("../fonts/1944Editor-Light.woff2") format("woff2"),
    url("../fonts/1944Editor-Light.woff") format("woff");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
.editor-light {
  font-family: "editor-light" !important;
}

@font-face {
  font-family: "montserrat";
  src:
    url("../fonts/1992montserrat.woff2") format("woff2"),
    url("../fonts/1992montserrat.woff") format("woff");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
.montserrat {
  font-family: "montserrat" !important;
}

@font-face {
  font-family: "yaquotescript";
  src:
    url("../fonts/2047yaquotescript.woff2") format("woff2"),
    url("../fonts/2047yaquotescript.woff") format("woff");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
.yaquotescript {
  font-family: "yaquotescript" !important;
}

@font-face {
  font-family: "thenautigal";
  src:
    url("../fonts/5367thenautigal.woff2") format("woff2"),
    url("../fonts/5367thenautigal.woff") format("woff");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
.thenautigal {
  font-family: "thenautigal" !important;
}
